[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TStringGridStrings.Add

Adds the specified string to the class instance.

## Declaration

Source position: grids.pas line 1741

`public function TStringGridStrings.Add(`
`const S: string`
`):Integer; override;`

## Arguments

`S` |  | String value added in the method.

## Function result

Ordinal position in the class instance where the value was stored.

## See also

TCustomStringGrid.Cells |  | Provides indexed access to a cell value by its column and row number.
TStrings.Add
TStrings.Strings
TStrings.Values